/*
#contentsection_top_left_text_1_text_right{
margin-left: 280px;
background-color: blue;
}

#contentsection_top_left_text_1_text_left{
float: left;
width: 280px;
margin-left: 420px;
background-color: pink;
}*/

body{
margin:0;
padding:0;
background-color: #f0f0f0;
text-align: center;
/*text-align: justify;*/
font-size: 12px;
font-family: Arial;
color: #434343;
background-position: top center;
background-repeat: repeat-y;
}

#container{
width: 1000px; /*Width of main container*/
margin: 0 auto; /*Center container on page*/
padding-left: 10px;
padding-right: 10px;
background-color: white;
}

a:link {text-decoration: none; color: #fbae18;}
a:visited {text-decoration: none; color: #fbae18;}
a:active {text-decoration: none; color: #fbae18;}
a:hover {text-decoration: underline; color: #434343;}

a.dis:link {text-decoration: none; color: white;}
a.dis:visited {text-decoration: none; color: white;}
a.dis:active {text-decoration: none; color: white;}
a.dis:hover {text-decoration: underline; color: #fbae18;}

a.h2:link {text-decoration: none; color: #fbae18;}
a.h2:visited {text-decoration: none; color: #fbae18;}
a.h2:active {text-decoration: none; color: #fbae18;}
a.h2:hover {text-decoration: none; color: #434343;}

h3 {
font-size: 14px;
font-weight: bold;
}

h2{
font-size: 18px;
color: #fbae18;
margin: 0;
padding-bottom: 0px;
font-weight: bold;
}

table  td.second .desc{
color: #ffcc00;
font-size: 13px;
vertical-align: top;
text-align: left;
/margin-top: -2px;
margin-left: 0px;
}


#blanksection {
background: white;
height: 53px; /*Height of top section*/
}

#topsection{
background: white;
height: 160px; /*Height of top section*/
/margin-top: -4px;
}

#wrapper{
float: left;
width: 100%;
}

#banner{
margin-left: 310px; /*Set left margin to LeftColumnWidth*/
background-color: white;
height: 160px;
}

#logo{
float: left;
width: 310px; /*Width of left column*/
margin-left: -1000px; /*Set left margin to -(MainContainerWidth)*/
background-color: white;
}

#logo img.imglink {
border: 0px;
}

#menusection{
background-image: url(../images/menu.jpg);
width: 1000px;
height: 50px;
/margin-top: -4px;
}
#menusection_1 {
padding-left: 20px;
text-align: left;
font-weight: bold;
/*padding-top: 8px;*/
}

#menusection_2 {
padding-right: 10px;
}

#wrapper{
float: left;
width: 100%;
}

#contentsection {
width: 1000px;
text-align: left;
/*background-image: url(../images/mainbk.jpg);*/
background-repeat: no-repeat;
}

#contentsection_top{
width: 1000px;

padding-bottom: 10px;
}

#contentsection_top_right{
margin-left: 440px; /*Set left margin to LeftColumnWidth*/

}

#contentsection_top_right_text {
margin-left: 20px;
margin-top: 10px;
margin-right: 10px;
}

#contentsection_top_left{
float: left;
width: 440px; /*Width of left column*/
margin-left: -1000px; /*Set left margin to -(MainContainerWidth)*/

}

#contentsection_top_left_text {
margin-top: 10px;
margin-left: 20px;
}

#contentsection_top_left_text_1{
padding-bottom: 10px;
}

#contentsection_top_left_text_1_text{
border-color: #d2d1d1;
border-width: 10px;
border-style : solid;
}

#contentsection_top_left_other {
margin-left: 20px;
}

table td.info {
border-right:10px;
border-left: 0px;
border-top: 0px;
border-bottom: 0px;
width: 280px;

border-color: white;
border-style: solid;
height: 80px;
background-image: url(../images/leftlinkbk.jpg);
}

table  td.info .info_header{
color: #434343;
font-size: 11px;
margin-left: 10px;
}

table td.pic {
width: 130px;

border: 0px;
height: 80px;
background-image: url(../images/leftlinkbk1.jpg);

}

table td.pic1 {
border-right:10px;
border-left: 0px;
border-top: 0px;
border-bottom: 0px;
width: 240px;
background-color: white;
border-color: white;
border-style: solid;
height: 84px;
text-align: center;
}

table td.pic2 {
width: 240px;

border: 0px;
height: 84px;
}


#contentsection_bottom{
width: 1000px;
background-color: #d2d0d1;
clear: left;
height: 260px;

}

#contentsection_bottom_right{
margin-left: 400px; /*Set left margin to LeftColumnWidth*/
}

#contentsection_bottom_right_text {
/*margin-left: 10px;*/
height: 250px;
margin-top: 10px;
}

#contentsection_bottom_left{
float: left;
width: 400px; /*Width of left column*/
margin-left: -1000px; /*Set left margin to -(MainContainerWidth)*/
background-color: #d2d0d1;
}

#contentsection_bottom_left_text {
margin-top: 10px;
margin-left: 10px;
margin-right: 10px;
}

#contentsection_bottom_right_text_left{
float: left;
width: 290px;
margin-left: -600px;
}

#contentsection_bottom_right_text_right {
margin-left: 290px;
padding-left: 10px;
}

table td.contentsection_links {
border-right:0px;
border-left: 0px;
border-top: 0px;
width: 280px;
border-bottom: 4px;
border-color: #fcae18;
border-style: solid;
font-weight: bold;
font-size: 14px;
color: #434343;
text-align; left;
}

table.contentsection_link_main {
padding-left: 10px;
font-size: 12px;
}

table td.testim {
font-size: 12px;
color: #434343;
padding-bottom: 5px;
}

table td.person{
font-size: 12px;
color: #434343;;
padding-bottom: 10px;
font-weight: bold;
text-align: left;
}


#menu{
padding:0;
margin:0;
color:#434343;
white-space:nowrap;
list-style-type:none;
font-size: 12px;
}

#menu li {display:inline; margin-top: 0px; vertical-align: middle;}

#menu li a {
background-image: url(../images/divider.jpg);
background-repeat: no-repeat;
color:#434343;
text-decoration:none;
float: left;
padding-right: 12px;
padding-left: 12px;
padding-top: 12px;
height: 40px;
}

#menu li a:hover {
color:#fcae18;
}

ul.useful_links li{
/*margin-left: 0px;*/
list-style-image: url(../images/arrow.png);
padding: 3px;

}

ul.useful_links {
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader 
(src='../images/arrow.png,sizingMethod='scale'');
}


ul.useful_links a:link {text-decoration: none; color: #434343;}
ul.useful_links a:visited {text-decoration: none; color: #434343;}
ul.useful_links a:active {text-decoration: none; color: #434343;}
ul.useful_links a:hover {text-decoration: underline; color: #fbae18;}


td.testim a:link {text-decoration: none; color: #434343;}
td.testim a:visited {text-decoration: none; color: #434343;}
td.testim a:active {text-decoration: none; color: #434343;}
td.testim a:hover {text-decoration: underline; color: #fbae18;}





#footer{
clear: left;
width: 1000px;
background-color: #434343;
color: #FFF;
text-align: left;
padding: 4px 0;
height: 100px;
}

#footer_menu{
padding:0;
margin-top:0px;
margin-bottom:0px;
margin-right:0px;
margin-left:10px;
color:#fff;
white-space:nowrap;
list-style-type:none;
font-size: 12px;
}

#footer_menu li {display:inline;}

#footer_menu li a {
color:white;
text-decoration:none;
float: left;
padding-right: 5px;
padding-left: 5px;
padding-top: 5px;
/*height: 40px;*/
}

#footer_menu li a:hover {
color:#fcae18;
}

td.footer_main_menu{
padding-left:15px;
color: white;
font-size: 12px;
}

td.footer_main_menu a{
color:#fff;
}
